View Issue Details

IDProjectCategoryView StatusLast Update
11925Development Otherpublic2018-02-16 15:53
Reporterasshank Assigned ToDenisChenu  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.5x 
Target VersionFixed in Version3.x 
Summary11925: Update CKeditor to 4.6
Description

ckeditor is still on 4.5.8.
I see a try to go to 4.5.11 but this was revoked because it did not work

https://github.com/LimeSurvey/LimeSurvey/commit/b6e2b3534903514cbd4bdefdc1f71934272e6fc5

So.. I tried to get 4.6 to work and IMHO it works!

Additional Information

I have made a package (zip). But because in github I'm not permitted to upload I can't pull (I think).

I attach a screenshots for evidence (the lime plugin is working correct).

TagsNo tags attached.

Activities

asshank

asshank

2016-11-18 21:39

reporter  

ckeditor46.PNG (42,672 bytes)
ckeditor46.PNG (42,672 bytes)
asshank

asshank

2016-11-18 21:39

reporter  

ckeditor46-source.PNG (54,735 bytes)
ckeditor46-source.PNG (54,735 bytes)
DenisChenu

DenisChenu

2016-11-19 01:12

developer   ~42070

Can you quickly explain the new feature and bug fix of the ckeditor ? old/hacked kcfinder work too ?

I surely take it in 3.0.0 / develop version if it's not major.

asshank

asshank

2016-11-19 01:33

reporter   ~42071

Just as stated before... Security.. be up-to-date with Third Party software.
With version 4.5.11 I made a ticket. Carsten went for it, but revoked it (did not work apparently)

KCfinder: I will find out later.. stay tuned
BTW KCfinder is not maintained anymore.
I'm also using KCfinder in my project (It works for me in other projects in conjuntion with ckeditor 4.6) but I'm looking for a replacement

responsive_filemanager http://www.responsivefilemanager.com/
RoxyFileman http://www.roxyfileman.com/download

asshank

asshank

2016-11-19 10:23

reporter   ~42072

I can confirm that KCfinder is working under ckeditor 4.6!

DenisChenu

DenisChenu

2016-11-19 10:55

developer   ~42073

Thanks :)

about kcfinder 1 : we want to move from ckeditor to another html editor : see https://manual.limesurvey.org/Category:Development_HTML_editor :)
about kcfinder 2 : yes, one of the reason we use a hacked version of kcfinder : https://github.com/LimeSurvey/LimeSurvey/commits/master/third_party/kcfinder :)

Thanks .
@c_schmitz : 2.5X or 3.0 ?

asshank

asshank

2016-11-21 14:25

reporter   ~42084

@DenisChenu

  1. Move to other editor, Why?
    The investment of creating a plugin that is doing it's intended job will be lost.
    Ckeditor does everything you mention in https://manual.limesurvey.org/HTML_editor_:_needed_functionality !?
    The footprint to high?

  2. kceditor is not state-of-the-art (subjective remark) but does the job also very well. Merely the look-and-feel could be an issue!?

DenisChenu

DenisChenu

2016-11-21 15:35

developer   ~42087

  1. Because i think we want something more light and more HTML5 compliant too (maybe : i don't use editor).

KCfinder is really hard to maintain too.

About plugin/placeholder : mayvbe time to use EM really : https://manual.limesurvey.org/TinyMCE

We need to something for plugin + core. Actually work only in core, not in plugin.

asshank

asshank

2016-11-21 16:46

reporter   ~42089

@DenisChenu

HTML5 complient... this is 2016 so it is no problem i think.
They come both with a lot of functionality. The pluginsystem should be a plus (as I know you are a plugin fan :-)*).
You also can try to use it as an inline tool.
For me it is hard to think of a benefit to move to another editor. A lot of work too!

You can even put it to work at the frontend... Open questions with basic formating (although that might be a bridge too far).

*"Actually work only in core, not in plugin" Are you of this notion of using plugins????

asshank

asshank

2016-11-21 16:47

reporter   ~42090

*"Actually work only in core, not in plugin" Are you off the notion of using plugins????

DenisChenu

DenisChenu

2016-11-22 08:35

developer   ~42105

*"Actually work only in core, not in plugin" Are you off the notion of using plugins???? i didn't understand ?
I mean : ckeditor is not used in 'plugin settings' for html type. I think we must use same editor (with same functionnality) in the 2.

Actually : i prefer use TinyMCE than ckeditor ( take a little less memory in my browser), but right : it's a task //

About "put it to work at the frontend." : no here, best is to use another editor : https://github.com/WorldHealthOrganization/ls-htmlEditorAnswers

I must make a fork and use new Question Attribute for this one .

asshank

asshank

2016-11-22 08:57

reporter   ~42108

A lot to think of! Nice plugin https://github.com/WorldHealthOrganization/ls-htmlEditorAnswers :-)

Is this something that should be resolved in version 3.0?

DenisChenu

DenisChenu

2016-11-22 08:59

developer   ~42109

htmlEditorAnswers ? It can be done more easily using Question Attribute now.

For CKeditor update : surely, it's in my big todo list for 3.0 (look at all commit here : https://github.com/LimeSurvey/LimeSurvey/commits/develop .... a lot of time taken here ....

asshank

asshank

2016-11-22 09:24

reporter   ~42110

Keep it up!

asshank

asshank

2016-11-23 09:41

reporter   ~42173

@DenisChenu

I can give you the complete package for third-party/ckeditor if you want

DenisChenu

DenisChenu

2016-11-23 09:42

developer   ~42174

Looking for update : some plugin can be interesting

but need LS integration

asshank

asshank

2016-11-23 09:59

reporter   ~42176

@DenisChenu

Why invest in new features when using ckeditor in the future is not sure?

DenisChenu

DenisChenu

2016-11-23 09:59

developer   ~42177

@asshank : maybe better if you directly do a pull request on develop version ?

Because hard replace break.

Then if you already fix this issues, more easy.



DenisChenu

DenisChenu

2016-11-23 10:00

developer   ~42178

git pull request if you can ?
On develop version

asshank

asshank

2016-11-23 10:16

reporter   ~42180

I have no rights to upload files.

"Uploads are disabled.

File uploads require push access to this repository."

DenisChenu

DenisChenu

2016-11-23 10:22

developer   ~42181

https://help.github.com/articles/fork-a-repo/
https://help.github.com/articles/be-social/#more-things-you-can-do

But currently , i have another issue in 3.0/develop. Must fix it before .....

asshank

asshank

2016-11-23 10:39

reporter   ~42187

I tried it... but to no avail. I made a pull request "Develop ckeditor46 #596" that can be closed... (sorry)

Can you make this ticket private? Then I can give you the link to the package...

DenisChenu

DenisChenu

2016-11-23 12:05

developer   ~42195

I got the file (it's private).

I do a quick test on 3.0 version

DenisChenu

DenisChenu

2016-11-23 12:08

developer   ~42196

PS : maybe best is to tell me the plugin toyu activate in download page.

ajax , codemirror, other one ?

asshank

asshank

2016-11-23 12:33

reporter   ~42197

I have not changed a thing.
Just used all the plugins that are used in the current third-party/ckeditor (30 in plugin dir) and the rest in ckeditor.js (included).

I used the build-config.js of the Original 4.5.8 to build the editor.

DenisChenu

DenisChenu

2016-11-23 14:40

developer   ~42201

Yes, but seems there are error for me ......

asshank

asshank

2016-11-23 14:47

reporter   ~42204

I dare not to say: cleared the cache?

asshank

asshank

2016-11-23 14:55

reporter   ~42205

And if you can point me to the 3.0 version... I can try to see what is going wrong!? Or is it going wrong on 2.56.1 161118?

DenisChenu

DenisChenu

2016-11-23 15:03

developer   ~42207

Sorry ... i update the bad config file ... update a webserver ckeditor-config.js and test on another webserver ....

asshank

asshank

2016-11-23 15:23

reporter   ~42210

The ckeditor-config.js is not touched of modfied.

BTW
I tried the new moono-lisa skin. It works but the lime plugin is causing some UI glitches after showing. Can't figure out wat is causing it!

After lime plugin show:

  1. the editor window is ~200px wider and is not responsive anymore to the browsersize (this is happening with every skin, thus sort of a bug*).
  2. The color of the toolbar is different! (moono-lisa)

*I made some plugins myself, and there it is not happening. So it has something to do with the lime plugin.

DenisChenu

DenisChenu

2016-11-23 18:51

developer   ~42220

@c_schmitz : seems OK this time : i do some contyrol. I don't remind what doesn't work last time e update it.

I didn't add preview and print plugin : really not needed, and can be unsafe.

asshank

asshank

2016-12-06 08:17

reporter   ~42381

Lime Version 161205:
I notice that ckeditor is still on 4.5.8.
Is this commit for 3.0?

DenisChenu

DenisChenu

2016-12-06 08:31

developer   ~42383

Yes:

Related Changesets

LimeSurvey: develop b7cd780b

2016-11-23 18:32:24

DenisChenu

Details Diff
Dev: 11925 Update CKeditor to 4.6
Dev: untouched ckeditor from http://ckeditor.com/builder/9a6b936eb278a9d99d85053ad70c1dca (see build-config)
Dev: update ckeditor-config for limesurvey
Dev: strangely, must add manually codemirror
Affected Issues
11925
mod - scripts/admin/ckeditor-config.js Diff File
mod - third_party/ckeditor/CHANGES.md Diff File
mod - third_party/ckeditor/README.md Diff File
mod - third_party/ckeditor/build-config.js Diff File
mod - third_party/ckeditor/ckeditor.js Diff File
mod - third_party/ckeditor/config.js Diff File
mod - third_party/ckeditor/contents.css Diff File
mod - third_party/ckeditor/lang/af.js Diff File
mod - third_party/ckeditor/lang/ar.js Diff File
mod - third_party/ckeditor/lang/bg.js Diff File
mod - third_party/ckeditor/lang/bn.js Diff File
mod - third_party/ckeditor/lang/bs.js Diff File
mod - third_party/ckeditor/lang/ca.js Diff File
mod - third_party/ckeditor/lang/cs.js Diff File
mod - third_party/ckeditor/lang/cy.js Diff File
mod - third_party/ckeditor/lang/da.js Diff File
mod - third_party/ckeditor/lang/de-ch.js Diff File
mod - third_party/ckeditor/lang/de.js Diff File
mod - third_party/ckeditor/lang/el.js Diff File
mod - third_party/ckeditor/lang/en-au.js Diff File
mod - third_party/ckeditor/lang/en-ca.js Diff File
mod - third_party/ckeditor/lang/en-gb.js Diff File
mod - third_party/ckeditor/lang/en.js Diff File
mod - third_party/ckeditor/lang/eo.js Diff File
mod - third_party/ckeditor/lang/es.js Diff File
mod - third_party/ckeditor/lang/et.js Diff File
mod - third_party/ckeditor/lang/eu.js Diff File
mod - third_party/ckeditor/lang/fa.js Diff File
mod - third_party/ckeditor/lang/fi.js Diff File
mod - third_party/ckeditor/lang/fo.js Diff File
mod - third_party/ckeditor/lang/fr-ca.js Diff File
mod - third_party/ckeditor/lang/fr.js Diff File
mod - third_party/ckeditor/lang/gl.js Diff File
mod - third_party/ckeditor/lang/gu.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/CHANGES.md Diff File
add - third_party/ckeditor/plugins/a11ychecker/LICENSE.md Diff File
add - third_party/ckeditor/plugins/a11ychecker/README.md Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/guidelines/508.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/guidelines/508.tests.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/guidelines/wcag.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/guidelines/wcag.tests.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/preconditions.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/quail.jquery.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/quail.jquery.min.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/tests.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/tests.min.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/libs/quail/wcag2.json Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/AddTableCaption.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/AnchorsMerge.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/AttributeRename.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/AttributeRenameDefault.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/DateUnfold.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/ElementRemove.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/ElementReplace.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/ImgAlt.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/ImgAltNonEmpty.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/LocalizedRepository.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/ParagraphToHeader.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/QuickFix.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/de/TableHeaders.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/AddTableCaption.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/AnchorsMerge.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/AttributeRename.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/AttributeRenameDefault.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/DateUnfold.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/ElementRemove.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/ElementReplace.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/ImgAlt.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/ImgAltNonEmpty.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/LocalizedRepository.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/ParagraphToHeader.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/QuickFix.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/en/TableHeaders.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/AddTableCaption.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/AnchorsMerge.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/AttributeRename.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/AttributeRenameDefault.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/DateUnfold.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/ElementRemove.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/ElementReplace.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/ImgAlt.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/ImgAltNonEmpty.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/LocalizedRepository.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/ParagraphToHeader.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/QuickFix.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/quickfix/nl/TableHeaders.js Diff File
add - third_party/ckeditor/plugins/a11ychecker/skins/moono-lisa/a11ychecker.css Diff File
add - third_party/ckeditor/plugins/a11ychecker/skins/moono-lisa/contents.css Diff File
add - third_party/ckeditor/plugins/a11ychecker/skins/moono/a11ychecker.css Diff File
add - third_party/ckeditor/plugins/a11ychecker/skins/moono/contents.css Diff File
add - third_party/ckeditor/plugins/a11ychecker/skins/moono/images/reload.png Diff File
add - third_party/ckeditor/plugins/a11yhelp/dialogs/lang/oc.js Diff File
rm - third_party/ckeditor/plugins/ajax/plugin.js Diff File
add - third_party/ckeditor/plugins/balloonpanel/skins/kama/balloonpanel.css Diff File
add - third_party/ckeditor/plugins/balloonpanel/skins/moono-lisa/balloonpanel.css Diff File
add - third_party/ckeditor/plugins/balloonpanel/skins/moono-lisa/images/close.png Diff File
add - third_party/ckeditor/plugins/balloonpanel/skins/moono-lisa/images/hidpi/close.png Diff File
add - third_party/ckeditor/plugins/balloonpanel/skins/moono/balloonpanel.css Diff File
add - third_party/ckeditor/plugins/balloonpanel/skins/moono/images/close.png Diff File
add - third_party/ckeditor/plugins/balloonpanel/skins/moono/images/hidpi/close.png Diff File
rm - third_party/ckeditor/plugins/codemirror/LICENSE.md Diff File
rm - third_party/ckeditor/plugins/codemirror/README.md Diff File
rm - third_party/ckeditor/plugins/codemirror/icons/autocomplete.png Diff File
rm - third_party/ckeditor/plugins/codemirror/icons/autoformat.png Diff File
rm - third_party/ckeditor/plugins/codemirror/icons/commentselectedrange.png Diff File
rm - third_party/ckeditor/plugins/codemirror/icons/searchcode.png Diff File
rm - third_party/ckeditor/plugins/codemirror/icons/uncommentselectedrange.png Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/af.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ar.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/bg.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/bn.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/bs.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ca.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/cs.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/cy.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/da.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/de.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/el.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/en-au.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/en-ca.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/en-gb.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/en.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/eo.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/es.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/et.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/eu.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/fa.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/fi.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/fo.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/fr-ca.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/fr.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/gl.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/gu.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/he.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/hi.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/hr.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/hu.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/is.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/it.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ja.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ka.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/km.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ko.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ku.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/lt.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/lv.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/mk.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/mn.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ms.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/nb.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/nl.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/no.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/pl.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/pt-br.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/pt.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ro.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ru.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/sk.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/sl.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/sr-latn.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/sr.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/sv.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/th.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/tr.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/ug.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/uk.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/vi.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/zh-cn.js Diff File
rm - third_party/ckeditor/plugins/codemirror/lang/zh.js Diff File
rm - third_party/ckeditor/plugins/codemirror/plugin.js Diff File
add - third_party/ckeditor/plugins/codemirror/theme/abcdef.css Diff File
add - third_party/ckeditor/plugins/codemirror/theme/bespin.css Diff File
add - third_party/ckeditor/plugins/codemirror/theme/dracula.css Diff File
add - third_party/ckeditor/plugins/codemirror/theme/hopscotch.css Diff File
add - third_party/ckeditor/plugins/codemirror/theme/icecoder.css Diff File
add - third_party/ckeditor/plugins/codemirror/theme/isotope.css Diff File

LimeSurvey: develop 49c46286

2016-11-23 18:47:48

DenisChenu

Details Diff
Dev: ckeditor lack of icon for videodetect plugin (replace Youtube)
Dev: no update of class needed for form-control with popup
Affected Issues
11925
mod - application/views/admin/htmleditor/pop_editor_view.php Diff File
mod - application/views/admin/survey/prepareEditorScript_view.php Diff File

Issue History

Date Modified Username Field Change
2016-11-18 21:39 asshank New Issue
2016-11-18 21:39 asshank File Added: ckeditor46.PNG
2016-11-18 21:39 asshank File Added: ckeditor46-source.PNG
2016-11-19 01:12 DenisChenu Note Added: 42070
2016-11-19 01:33 asshank Note Added: 42071
2016-11-19 10:23 asshank Note Added: 42072
2016-11-19 10:55 DenisChenu Note Added: 42073
2016-11-21 14:25 asshank Note Added: 42084
2016-11-21 15:35 DenisChenu Note Added: 42087
2016-11-21 16:46 asshank Note Added: 42089
2016-11-21 16:47 asshank Note Added: 42090
2016-11-22 08:35 DenisChenu Note Added: 42105
2016-11-22 08:57 asshank Note Added: 42108
2016-11-22 08:59 DenisChenu Note Added: 42109
2016-11-22 09:24 asshank Note Added: 42110
2016-11-23 00:57 DenisChenu Assigned To => DenisChenu
2016-11-23 00:57 DenisChenu Status new => assigned
2016-11-23 09:41 asshank Note Added: 42173
2016-11-23 09:42 DenisChenu Note Added: 42174
2016-11-23 09:59 asshank Note Added: 42176
2016-11-23 09:59 DenisChenu File Added: Capture du 2016-11-23 09-59-05.png
2016-11-23 09:59 DenisChenu Note Added: 42177
2016-11-23 10:00 DenisChenu Status assigned => feedback
2016-11-23 10:00 DenisChenu Note Added: 42178
2016-11-23 10:16 asshank Note Added: 42180
2016-11-23 10:16 asshank Status feedback => assigned
2016-11-23 10:22 DenisChenu Note Added: 42181
2016-11-23 10:39 asshank Note Added: 42187
2016-11-23 12:05 DenisChenu Note Added: 42195
2016-11-23 12:08 DenisChenu Note Added: 42196
2016-11-23 12:33 asshank Note Added: 42197
2016-11-23 14:40 DenisChenu Note Added: 42201
2016-11-23 14:47 asshank Note Added: 42204
2016-11-23 14:55 asshank Note Added: 42205
2016-11-23 15:03 DenisChenu Note Added: 42207
2016-11-23 15:23 asshank Note Added: 42210
2016-11-23 18:49 DenisChenu Changeset attached => LimeSurvey develop b7cd780b
2016-11-23 18:49 DenisChenu Changeset attached => LimeSurvey develop 49c46286
2016-11-23 18:51 DenisChenu Status assigned => resolved
2016-11-23 18:51 DenisChenu Resolution open => fixed
2016-11-23 18:51 DenisChenu Note Added: 42220
2016-12-06 08:17 asshank Status resolved => feedback
2016-12-06 08:17 asshank Resolution fixed => reopened
2016-12-06 08:17 asshank Note Added: 42381
2016-12-06 08:31 DenisChenu Note Added: 42383
2016-12-06 08:31 DenisChenu Fixed in Version => 3.x
2016-12-06 08:31 DenisChenu Status feedback => resolved
2016-12-06 08:31 DenisChenu Resolution reopened => fixed
2018-02-16 15:53 c_schmitz Status resolved => closed